{% extends 'base/base.html' %}
{% load static %}
{% block content %}
<style>
  .slideshow {
    position: relative;
    overflow: hidden;
    height: 236px;
  }

  /* Slideshow container */
  .slideshow-container {
    position: relative;
    background: #f1f1f1f1;
  }

  /* Slides */
  .mySlides {
    display: none;
    padding: 80px;
    text-align: center;
  }

  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -30px;
    padding: 16px;
    color: #888;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

  /* Position the "next button" to the right */
  .next {
    position: absolute;
    right: 0;
    border-radius: 3px 0 0 3px;
  }

  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
  }

  /* The dot/bullet/indicator container */
  .dot-container {
    text-align: center;
    padding: 20px;
    background: #ddd;
  }

  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  /* Add a background color to the active dot/circle */
  .active,
  .dot:hover {
    background-color: #717171;
  }

  /* Add an italic font style to all quotes */
  q {
    font-style: italic;
    color: #000000;
    font-size: 20px;
  }

  /* Add a blue color to the author */
  .author {
    color: cornflowerblue;
  }
</style>

{% block header %}
<div id="slider" class="nivoSlider">
  <a href="#"><img src="{% static 'images/slider/img_1.jpg' %}" alt="slide 1" /></a>
  <a href="#"><img src="{% static 'images/slider/img_2.jpg' %}" alt="slide 2" /></a>
  <a href="#"><img src="{% static 'images/slider/img_3.jpg' %}" alt="slide 3" /></a>
</div>
{% endblock header %}
<div id="templatemo_services" class="section1">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="secHeader">
          <h1 class="text-center">Description</h1>
          <p class="text-center">The Barber's Station provides you a range of highly trendy hair cuts and styling,
            makeup, hair coloring,
            waxing services, spray tanning and facials. It was established in the year 2020 and has a team of highly
            skilled and experienced stylists.</p>
        </div>
        <div class="row">
          <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="blok text-center">
              <div class="hexagon-a">
                <a class="hlinktop" href="#">
                  <div class="hexa-a">
                    <div class="hcontainer-a">
                      <div class="vertical-align-a">
                        <span class="texts-a"><i class="fa fa-bullseye"></i></span>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <div class="hexagon">
                <a class="hlinkbott" href="#">
                  <div class="hexa">
                    <div class="hcontainer">
                      <div class="vertical-align">
                        <span class="texts"></span>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <h4>Mission</h4>
              <p><small>Our mission at The Barber's Station is to provide a friendly,
                  personalized service through a team of highly
                  skilled and creative professionals. Teamwork is our most valuable
                  asset which ensures our clients are always number one,
                  and we strive to exceed your expectations.</small></p>
            </div>
          </div>
          <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="blok text-center">
              <div class="hexagon-a">
                <a class="hlinktop" href="#">
                  <div class="hexa-a">
                    <div class="hcontainer-a">
                      <div class="vertical-align-a">
                        <span class="texts-a"><i class="fa fa-eye"></i></span>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <div class="hexagon">
                <a class="hlinkbott" href="#">
                  <div class="hexa">
                    <div class="hcontainer">
                      <div class="vertical-align">
                        <span class="texts"></span>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <h4>Vision</h4>
              <p><small>It is our vision to be a salon where everyone feels comfortable and welcome.<br>
                  We promise to promote personal and professional growth of our team.
                </small></p>
            </div>
          </div>
          <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="blok text-center">
              <div class="hexagon-a">
                <a class="hlinktop" href="">
                  <div class="hexa-a">
                    <div class="hcontainer-a">
                      <div class="vertical-align-a">
                        <span class="texts-a"><i class="fa fa-crosshairs"></i></span>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <div class="hexagon">
                <a class="hlinkbott" href="#">
                  <div class="hexa">
                    <div class="hcontainer">
                      <div class="vertical-align">
                        <span class="texts"></span>
                      </div>
                    </div>
                  </div>
                </a>
              </div>

              <h4>goal</h4>
              <p><small>Our goal is that every client receives an outstanding service from the
                  time they walk in, to the time they walk out.
                  We aim to create The Barber's Station enthusiasts.</small></p>
              <!-- <a class="btn btn-primary" href="#">Read More</a> -->
            </div>
          </div>
          <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="blok text-center">

              <div class="hexagon-a">
                <a class="hlinktop" href="">
                  <div class="hexa-a">
                    <div class="hcontainer-a">
                      <div class="vertical-align-a">
                        <span class="texts-a"><i class="fa fa-tags"></i></span>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
              <div class="hexagon">
                <a class="hlinkbott" href="#">
                  <div class="hexa">
                    <div class="hcontainer">
                      <div class="vertical-align">
                        <span class="texts"></span>
                      </div>
                    </div>
                  </div>
                </a>
              </div>

              <h4>Honesty</h4>
              <p><small>Honesty is our ethos and we promise to put our clients first.
                  We will never recommend a service or sell you a product you do not need. We are committed to
                  high standards — not just in the services we provide to you, but in the products we carry,
                  and how we conduct ourselves as a business.</small></p>
              <!-- <a class="btn btn-primary" href="#">Read More</a> -->
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div> <!-- e/o section1 -->

<div id="templatemo_portfolio" class="section2">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="secHeader">
          <h1 class="text-center">Our Services</h1>
          <p class="text-center"><small>
              The Barber's Station team is happy toServices consult with
              you directly to make sure you get the style you
              want, and have a great experience the whole way.
              Our team has the diversity of knowledge and experience
              to help you achieve the look you want and overcome
              any hair problems that get in the way.</small></p>
        </div><br>
        <div class="glView">
          <div class="imgSwitch">
            <div class="row">
              <div class="col-xs-12 col-sm-4 col-md-4 dbox prod-cnt inspiration">
                <div class="itemCont">
                  <a href="{% url 'web_servives' 'male-service' %}">
                    <div class="thumb"><img class="img-responsive center-block" alt="Silken Wife"
                        src="{% static 'images/grids/img4.jpg' %}"></div>
                    <div class="itemInfo">
                      <h5>Male ( Cut, Colour, Style & Treatment )</h5>
                    </div>
                  </a>
                </div>
              </div>
              <div class="col-xs-12 col-sm-4 col-md-4 dbox prod-cnt graphic">
                <div class="itemCont">
                  <a href="{% url 'web_servives' 'professional-hair-care' %}">
                    <div class="thumb"><img class="img-responsive center-block" alt="Blue Gate"
                        src="{% static 'images/grids/img1.jpg' %}"></div>
                    <div class="itemInfo">
                      <h5>Professional Hair Care, Styling</h5>
                      <!-- <h6>Graphic</h6> -->
                    </div>
                  </a>
                  <!-- # <button type="button" class="btn btn-primary goto">view</button> -->
                </div>
              </div>
              <div class="col-xs-12 col-sm-4 col-md-4 dbox prod-cnt webdesign">
                <div class="itemCont">
                  <a href="{% url 'web_servives' 'bleaching-clean-up-facial' %}">
                    <div class="thumb"><img class="img-responsive center-block" alt="Womens Stone"
                        src="{% static 'images/grids/img2.jpg' %}"></div>
                    <div class="itemInfo">
                      <h5>Bleaching, Clean-up & Facial</h5>
                      <!-- <h6>Webdesign</h6> -->
                    </div>
                  </a>
                  <!-- # <button type="button" class="btn btn-primary goto">view</button> -->
                </div>
              </div>
              <div class="col-xs-12 col-sm-4 col-md-4 dbox prod-cnt creative">
                <div class="itemCont">
                  <a href="{% url 'web_servives' 'manicure-pedicure' %}">
                    <div class="thumb"><img class="img-responsive center-block" alt="Elves Past"
                        src="{% static 'images/grids/img3.jpg' %}"></div>
                    <div class="itemInfo">
                      <h5>Manicure & Pedicure</h5>
                      <!-- <h6>Creative</h6> -->
                    </div>
                  </a>
                  <!-- # <button type="button" class="btn btn-primary goto">view</button> -->
                </div>
              </div>
              <div class="col-xs-12 col-sm-4 col-md-4 dbox prod-cnt webdesign">
                <div class="itemCont">
                  <a href="{% url 'web_servives' 'grooming-waxing' %}">
                    <div class="thumb"><img class="img-responsive center-block" alt="Some Vision"
                        src="{% static 'images/grids/img5.jpg' %}"></div>
                    <div class="itemInfo">
                      <h5>Grooming & Waxing</h5>
                      <!-- <h6>Webdesign</h6> -->
                    </div>
                  </a>
                  <!-- # <button type="button" class="btn btn-primary goto">view</button> -->
                </div>
              </div>
              <div class="col-xs-12 col-sm-4 col-md-4 dbox prod-cnt inspiration">
                <div class="itemCont">
                  <a href="{% url 'web_servives' 'getup-makeup' %}">
                    <div class="thumb"><img class="img-responsive center-block" alt="Snow Woman"
                        src="{% static 'images/grids/img6.jpg' %}"></div>
                    <div class="itemInfo">
                      <h4>Getup & Makeup</h4>
                      <!-- <h6>Inspiration</h6> -->
                    </div>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div> <!-- e/o section2 -->


<div id="templatemo_contact" class="section5">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="secHeader">
          <h1 class="text-center">Contact Us</h1>
          <p class="text-center"><small>We appreciate your interest in The Barber's Station.
              Please let us know a little more about you or feel free to contact us with any questions you may have.. <a
                href="https://goo.gl/maps/hfpGS" style="color:#0000FF;text-align:left">View Larger Map</a></small></p>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="templatemo_maps">
          <div class="fluid-wrapper">
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d890.3140095252177!2d83.35343631357328!3d26.79997492879134!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3991458b5bfe8f1b%3A0x4595dc4eb3b7df30!2sThe%20Barber%E2%80%99s%20Station!5e0!3m2!1sen!2sin!4v1649315713556!5m2!1sen!2sin"></iframe>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row">
      <form role="form" method="post">
        {% csrf_token %}
        <div class="col-md-6">
          <div class="txtarea">
            <textarea name="message" rows="8" class="form-control" id="message"></textarea>
          </div>
        </div>
        <div class="col-md-3">
          <div class="form-group">
            <input name="name" type="text" class="form-control" id="fullname" placeholder="Your Name" maxlength="30">
          </div>
          <div class="form-group">
            <input name="email" type="text" class="form-control" id="email" placeholder="Your Email" maxlength="30">
          </div>
          <div class="form-group">
            <input name="mobile" type="text" class="form-control" id="id_telephone" placeholder="Your Mobile Number"
              maxlength="40">
          </div>
          <div><button type="submit" class="btn btn-primary">Send Message</button></div>
        </div>
      </form>
      <div class="col-md-3">
        <div class="addr">
          <!-- <p></p> -->
          <ul>
            <li><i class="fa fa-map-marker"></i>The Barber's Station</li>
            <li><i class="fa fa-map-marker"></i>1st Floor, Pavitra Guest House,</li>
            <li><i class="fa fa-map-marker"></i>Near Khetan Hospital,<br> in front of SanMart, Gorakhpur, Uttar Pradesh
              273007
            </li><br>
            <!-- <li><i class="fa fa-globe"></i><a rel="nofollow" href="http://www.example.com">www.example.com</a></li> -->
            <li><i class="fa fa-envelope"></i>info@company.com</li>
          </ul>
        </div>
      </div>
    </div>
  </div>

</div> <!-- eo section 5 -->

<div class="section6">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="secHeader">
          <h1 class="text-center">Happy Customer</h1>
          <p class="text-center"><small>Let’s take most of the money we would’ve spent on
              paid advertising and paid marketing and instead of spending it on that invest it in the customer
              experience /
              customer service and then let our customers do the marketing for us through word of mouth.</small></p>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="slideshow-container">

      <div class="mySlides">
        <q>Amaring unisex salon in gorakhnath area, their service quality is fabulous. I love their beauty and hair treatment. Price rate of services are budget friendly, also salon gives offer and discount on fastival session ...I highly recommend to this salon , please go and visit ..,🤗</q>
        <p class="author">- Aayushi priyadarshini</p>
      </div>

      <div class="mySlides">
        <q>Staff are very friendly and attentive.
          Services are best . They used best products. I loved their service 👍🏻👍🏻👍🏻</q>
        <p class="author">- Neetu</p>
      </div>

      <div class="mySlides">
        <q>Professional working officials and talented employees. Only saloon in Gorakhpur that provides me the haircut exactly the way i wanted it !
          Love the atmosphere, fantastic service.</q>
        <p class="author">- Shibli Khan</p>
      </div>

      <a class="prev" onclick="plusSlides(-1)">❮</a>
      <a class="next" onclick="plusSlides(1)">❯</a>

    </div>

    <div class="dot-container">
      <span class="dot" onclick="currentSlide(1)"></span>
      <span class="dot" onclick="currentSlide(2)"></span>
      <span class="dot" onclick="currentSlide(3)"></span>
    </div>
    <!-- <div class="slideshow" data-cycle-fx=carousel data-cycle-timeout=0 data-cycle-carousel-visible=4
      data-cycle-next="#next" data-cycle-prev="#prev" data-cycle-carousel-fluid=true>
      <img style=" width: 100% !important;" alt="partner 1" src="{% static 'images/partners/partner1.jpg' %}">
      <img style=" width: 100% !important;" alt="partner 2" src="{% static 'images/partners/partner2.jpg' %}">
      <img style=" width: 100% !important;" alt="partner 3" src="{% static 'images/partners/partner3.jpg' %}">
      <img style=" width: 100% !important;" alt="partner 4" src="{% static 'images/partners/partner4.jpg' %}">
      <img style=" width: 100% !important;" alt="partner 5" src="{% static 'images/partners/partner5.jpg' %}">
      <img alt="partner 6" src="{% static 'images/partners/partner6.jpg' %}">
      <img alt="partner 7" src="{% static 'images/partners/partner7.jpg' %}">
      <img alt="partner 8" src="{% static 'images/partners/partner8.jpg' %}">
    </div>
    <a style="top: 40%;" href="#" id="prev">&lt;&lt; Prev </a>
    <a style="top: 40%;" href="#" id="next"> Next &gt;&gt; </a> -->
  </div>

</div> <!-- eo section 6 -->
<script>
  var slideIndex = 1;
  showSlides(slideIndex);

  function plusSlides(n) {
    showSlides(slideIndex += n);
  }

  function currentSlide(n) {
    showSlides(slideIndex = n);
  }

  function showSlides(n) {
    var i;
    var slides = document.getElementsByClassName("mySlides");
    var dots = document.getElementsByClassName("dot");
    if (n > slides.length) { slideIndex = 1 }
    if (n < 1) { slideIndex = slides.length }
    for (i = 0; i < slides.length; i++) {
      slides[i].style.display = "none";
    }
    for (i = 0; i < dots.length; i++) {
      dots[i].className = dots[i].className.replace(" active", "");
    }
    slides[slideIndex - 1].style.display = "block";
    dots[slideIndex - 1].className += " active";
  }
</script>

{% endblock %}